spring.datasource.url=jdbc:mysql://localhost:3306/product1
spring.datasource.username=root
spring.datasource.password=09876

spring.jpa.show-sql=true
spring.jpa.generate-ddl=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect

